<?php 
/**
 * Plugin Name: Rer Intranet Subnetwork (Matomo Plugin)
 * Plugin URI: http://plugins.matomo.org/RerIntranetSubnetwork
 * Description: Adds a new Subnetwork dimension and report
 * Author: Regione Emilia-Romagna
 * Author URI: https://github.com/RegioneER/RerIntranetSubnetwork
 * Version: 3.1.0
 */
?><?php

namespace Piwik\Plugins\RerIntranetSubnetwork;

 
if (defined( 'ABSPATH')
&& function_exists('add_action')) {
    $path = '/matomo/app/core/Plugin.php';
    if (defined('WP_PLUGIN_DIR') && WP_PLUGIN_DIR && file_exists(WP_PLUGIN_DIR . $path)) {
        require_once WP_PLUGIN_DIR . $path;
    } elseif (defined('WPMU_PLUGIN_DIR') && WPMU_PLUGIN_DIR && file_exists(WPMU_PLUGIN_DIR . $path)) {
        require_once WPMU_PLUGIN_DIR . $path;
    } else {
        return;
    }
    add_action('plugins_loaded', function () {
        if (function_exists('matomo_add_plugin')) {
            matomo_add_plugin(__DIR__, __FILE__, true);
        }
    });
}

class RerIntranetSubnetwork extends \Piwik\Plugin
{

}
